Description

Currently, at least under Linux, quassel opens links in a browser, possibly x-www-broser. For compartmentalization reasons, | use
either different browsers or different profiles with the same browser. It would be nice to specify to quassel what command to use to
open links.

History

#1 - 06/13/2021 04:37 PM - phuzion

- Subject changed from Parametrize broser to Parametrize browser

#2 - 01/28/2022 04:01 AM - StyXman

One alternative that also works in other situations is a script higher in the PATH called firefox that runs /usr/bin/firefox -P "

#3 - 04/01/2022 07:49 AM - ramisthand76

i really don't know how to solve this issue,

#4 - 04/05/2022 08:16 AM - StyXman

A text entry in the settings dialog with the current value as the default, maybe?
